PreprocessorDefinitions=
Techniques=Lightroom@qUINT_lightroom.fx,Technicolor2@Technicolor2.fx
TechniqueSorting=Lightroom@qUINT_lightroom.fx,Technicolor2@Technicolor2.fx,AdaptiveFog@AdaptiveFog.fx,AdaptiveSharpen@AdaptiveSharpen.fx,ADOF@qUINT_dof.fx,AdvancedCRT@CRT.fx,After@Splitscreen.fx,AmbientLight@AmbientLight.fx,ArcaneBloom@ArcaneBloom.fx,ASCII@ASCII.fx,AspectRatioPS@AspectRatio.fx,AspectRatioSuite@AspectRatioSuite.fx,Before@Splitscreen.fx,Bilateral_Filter@BilateralFilter.fx,Bilinear_Interpolation_Anti_Aliasing@BIAA.fx,Bloom@qUINT_bloom.fx,Bloom2@qUINT_bloom2.fx,BloomAndLensFlares@Bloom.fx,Blooming_HDR@BloomingHDR-=WIP=-.fx,Border@Border.fx,CA@CA.fx,CA@ChromaticAberration.fx,Cartoon@Cartoon.fx,Chromakey@Chromakey.fx,ChromaticAberration@Prism.fx,CinematicDOF@CinematicDOF.fx,Clarity@Clarity.fx,ColorMatrix@ColorMatrix.fx,Colourfulness@Colourfulness.fx,ContrastAdaptiveSharpen@CAS.fx,CRT_Yee64@CRT_Yee64.fx,CRT_Yeetron@CRT_Yeetron.fx,Curves@Curves.fx,Daltonize@Daltonize.fx,Deband@Deband.fx,DELC_Sharpen@qUINT_sharp.fx,Depth3D@Depth3D.fx,DepthHaze@DepthHaze.fx,Depth_Tool@Depth_Tool.fx,Directionally_Localized_Anti_Aliasing@DLAA.fx,Directionally_Localized_Anti_Aliasing_Plus@DLAA_Plus.fx,DisplayDepth@DisplayDepth.fx,Dither@Dither.fx,DitherMcFly@qUINT_dither.fx,DLAA_Light@DLAA_light.fx,DPX@DPX.fx,Emphasize@Emphasize.fx,EyeAdaption@EyeAdaption.fx,FilmGrain@FilmGrain.fx,FilmGrain2@FilmGrain2.fx,FilmicAnamorphSharpen@FilmicAnamorphSharpen.fx,FilmicPass@FilmicPass.fx,Flashlight@Flashlight.fx,FlexibleCA@FlexibleCA.fx,FramerateLimiter@FramerateLimiter.fx,FXAA@FXAA.fx,GaussianBlur@GaussianBlur.fx,GlitchB@Glitch.fx,GP65CJ042DOF@DOF.fx,GrainSpread@GrainSpread.fx,HDR@HDR.fx,HDR@FakeHDR.fx,HexLensFlare@HexLensFlare.fx,HighPassSharp@HighPassSharpen.fx,HQ4X@HQ4X.fx,HSLShift@HSLShift.fx,KNearestNeighbors@Denoise.fx,Layer@Layer.fx,LeiFx_Tech@3DFX.fx,Levels@Levels.fx,LevelsPlus@LevelsPlus.fx,LiftGammaGain@LiftGammaGain.fx,LightDoF_AutoFocus@LightDoF.fx,LightDoF_Far@LightDoF.fx,LightDoF_Near@LightDoF.fx,LumaSharpen@LumaSharpen.fx,LUT@LUT.fx,MagicBloom@MagicBloom.fx,MagicDOF@DOF.fx,MartyMcFlyDOF@DOF.fx,MatCap_DisplayNormals@MatCap.fx,MatCap_Experimental@MatCap.fx,MatCap_Outlines@MatCap.fx,MatCap_Rainbow@MatCap.fx,MatCap_SmoothNormals@MatCap.fx,MatCap_TextureReplace@MatCap.fx,MatsoDOF@DOF.fx,MBMB@MBMB.fx,Median_Filter@MedianFilter.fx,MinimalColorGrading@MinimalColorGrading.fx,Mode1@FineSharp.fx,Mode2@FineSharp.fx,Mode3@FineSharp.fx,Monochrome@Monochrome.fx,Monocular_Cues@Depth_Cues.fx,MotionBlur@MotionBlur.fx,MotionBlur@FakeMotionBlur.fx,MultiFX@MultiFX.fx,MultiLUT@MultiLUT.fx,MXAO@MXAO.fx,MXAO@qUINT_mxao.fx,NeoBloom@NeoBloom.fx,Nightvision@NightVision.fx,NLM_Sharp@NLM_Sharp.fx,NonLocalMeans@Denoise.fx,Normal_Filter_Anti_Aliasing@NFAA.fx,Nostalgia@Nostalgia.fx,Overlay@Overlay.fx,PerfectPerspective@PerfectPerspective.fx,PiecewiseFilmicTonemap@PiecewiseFilmicTonemap.fx,PiecewiseFilmicTonemap_Debug@PiecewiseFilmicTonemap.fx,Polynomial_Barrel_Distortion_P@Polynomial_Barrel_Distortion_for_HMDs.fx,PPFXBloom@PPFX_Bloom.fx,PPFX_Godrays@PPFX_Godrays.fx,PPFXSSDO@PPFX_SSDO.fx,ReflectiveBumpmapping@RBM.fx,ReflectiveBumpmapping@ReflectiveBumpMapping.fx,RetroFog@RetroFog.fx,RingDOF@DOF.fx,SCurve@SCurve.fx,SMAA@SMAA.fx,Smart_Sharp@Smart_Sharp.fx,Sobel_Shader@Sobel_Direction.fx,SSR@qUINT_ssr.fx,StageDepth@StageDepth.fx,SurfaceBlur@SurfaceBlur.fx,TAA@TAA Epic Games Port May Not Work+.fx,TAA@Temporal_AA.fx,Technicolor@Technicolor.fx,TiltShift@TiltShift.fx,Tint@Sepia.fx,Tonemap@Tonemap.fx,Trails@Trails.fx,TriDither@TriDither.fx,UIDetect@UIDetect.fx,UIDetect_After@UIDetect.fx,UIDetect_Before@UIDetect.fx,UIMask_Bottom@UIMask.fx,UIMask_Top@UIMask.fx,Vibrance@Vibrance.fx,Vignette@Vignette.fx,VirtualResolution@VirtualResolution.fx

[qUINT_lightroom.fx]
LIGHTROOM_AQUA_EXPOSURE=0.000000
LIGHTROOM_AQUA_HUESHIFT=0.000000
LIGHTROOM_AQUA_SATURATION=0.000000
LIGHTROOM_BLUE_EXPOSURE=0.000000
LIGHTROOM_BLUE_HUESHIFT=0.000000
LIGHTROOM_BLUE_SATURATION=0.000000
LIGHTROOM_ENABLE_CLIPPING_DISPLAY=0
LIGHTROOM_ENABLE_CURVE_DISPLAY=0
LIGHTROOM_ENABLE_LUT=0
LIGHTROOM_ENABLE_VIGNETTE=0
LIGHTROOM_GLOBAL_BLACKS_CURVE=0.006000
LIGHTROOM_GLOBAL_BLACK_LEVEL=10.000000
LIGHTROOM_GLOBAL_CONTRAST=0.350000
LIGHTROOM_GLOBAL_EXPOSURE=0.040000
LIGHTROOM_GLOBAL_GAMMA=0.150000
LIGHTROOM_GLOBAL_HIGHLIGHTS_CURVE=0.000000
LIGHTROOM_GLOBAL_MIDTONES_CURVE=0.000000
LIGHTROOM_GLOBAL_SATURATION=0.005000
LIGHTROOM_GLOBAL_SHADOWS_CURVE=0.000000
LIGHTROOM_GLOBAL_TEMPERATURE=0.000000
LIGHTROOM_GLOBAL_TINT=0.000000
LIGHTROOM_GLOBAL_VIBRANCE=0.000000
LIGHTROOM_GLOBAL_WHITES_CURVE=0.000000
LIGHTROOM_GLOBAL_WHITE_LEVEL=270.000000
LIGHTROOM_GREEN_EXPOSURE=0.000000
LIGHTROOM_GREEN_HUESHIFT=0.000000
LIGHTROOM_GREEN_SATURATION=0.000000
LIGHTROOM_LUT_SCROLL=0
LIGHTROOM_LUT_TILE_COUNT=16
LIGHTROOM_LUT_TILE_SIZE=16
LIGHTROOM_MAGENTA_EXPOSURE=0.000000
LIGHTROOM_MAGENTA_HUESHIFT=0.000000
LIGHTROOM_MAGENTA_SATURATION=0.000000
LIGHTROOM_ORANGE_EXPOSURE=0.000000
LIGHTROOM_ORANGE_HUESHIFT=0.000000
LIGHTROOM_ORANGE_SATURATION=0.000000
LIGHTROOM_RED_EXPOSURE=0.000000
LIGHTROOM_RED_HUESHIFT=0.000000
LIGHTROOM_RED_SATURATION=0.000000
LIGHTROOM_VIGNETTE_AMOUNT=1.000000
LIGHTROOM_VIGNETTE_BLEND_MODE=1
LIGHTROOM_VIGNETTE_CURVE=1.000000
LIGHTROOM_VIGNETTE_HEIGHT=0.000000
LIGHTROOM_VIGNETTE_RADIUS_INNER=0.000000
LIGHTROOM_VIGNETTE_RADIUS_OUTER=1.000000
LIGHTROOM_VIGNETTE_SHOW_RADII=0
LIGHTROOM_VIGNETTE_WIDTH=0.000000
LIGHTROOM_YELLOW_EXPOSURE=0.000000
LIGHTROOM_YELLOW_HUESHIFT=0.000000
LIGHTROOM_YELLOW_SATURATION=0.000000

[Technicolor.fx]
Power=4.000000
RGBNegativeAmount=0.880000,0.880000,0.880000
Strength=0.400000

[Technicolor2.fx]
Brightness=1.050000
ColorStrength=0.200000,0.200000,0.200000
Saturation=1.010000
Strength=0.280000

